@charset "utf-8";
/* CSS Document */



#bread_crumb{
	background: rgba(0, 159, 218, 0.1);
}

#column{
	background-color: #f1f1f1;
}


.column--contents_cont { /* コラムページ用 */
  margin-top: 80px;
}

.industry--contents_cont { /* 業界別導入事例ページ用 */
  margin-top: 80px;
}

.faq--contents_cont { /* よくある質問ページ用 */
  margin-top: 80px;
}


.page__header {
  background: #112c4b;
  color: #ffff;
  display: flex;
  align-items: center;
  height: 60px;
}

.page__header-title {
  font-size: 1.75rem;
}

.inner {
  position: relative;
  margin: 0 auto;
  width: 88.88889%;
  max-width: 1200px;  
}

#bread_crumb {
  background: rgba(0, 159, 218, 0.1);
  color: #333333;
  margin: 0;
  height: 52px;
  line-height: 52px;
  overflow: hidden;  
}

#bread_crumb ul {
  position: relative;
  margin: 0 auto;
  width: 88.88889%;
  max-width: 1200px;
}

#bread_crumb li {
  font-size: 12px;
  display: inline;
  padding: 0 5px 0 0;
  line-height: 1.6;
  position: relative;
}

#bread_crumb li a {
  color: #333;  
  text-decoration: none;
}

#bread_crumb li a:hover {
  color: #333;  
  text-decoration: underline;
}

.column-wrap { /* 20251219 */
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: 80px auto 0;
  padding-bottom: 80px;
  width: 88.88889%;
  max-width: 1200px;
}
.column_content-wrap {
  width: 800px;
}

.column_sidemenu { /* 20251219 */
	width: 350px;
  position: sticky;
  top: 100px;
  align-self: flex-start;	
}

.column_sidemenubox {
  
}

.column_sidemenu h2 {
  position: relative;
  padding: 6px 15px;
/*  background: transparent;*/
  margin: 0 0 20px 0;
  font-size: 1.8rem;
  border-bottom: 1px #333 solid;
}

/* 左線（上下で色分け） */
.column_sidemenu h2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 5px; /* 線の太さ */
  height: 100%;
  background: linear-gradient(to bottom, #0F2B49 50%, #207ACE 50%);
  /* ↑上半分が紺、下半分が鮮やかな青 */
}

.column_sidemenu ul {
  margin-bottom: 80px;
}


.column_content-wrap h1 {
  font-size: 2.8rem;
  color: #fff;
  background-color: #112c4b;
/*  padding-left: 15px;
  padding-bottom: 3px;
  line-height: 2;*/
  padding: 13px 20px 16px 20px;
  text-align: justify;
  margin-bottom: 30px;
   line-height: 1.5;	
}

.column_content-wrap p {
  text-align: justify;
  margin-bottom: 20px;
  line-height: 1.8;
}

.column_category{
	display: inline-block;
}

.column_category a{
  display: inline-block;
  align-items: center;
  border-radius: 5px;
  border: 1px solid #112c4b;
  color: #112c4b;
  font-weight: 700;
  font-size: 1.3rem;
  padding: 5px 10px;
  margin-right: 5px;
}

.column_category a:hover {
  display: inline-block;
  align-items: center;
/*  justify-content: center;
  width: 210px;
  height: 50px;*/
  border-radius: 5px;
  border: 1px solid #112c4b;
  background-color: #112c4b;
  color: #fff!important;
  font-weight: 700;
  padding: 5px 10px;
}



.category-list ul {
  display: flex;
  list-style: none;
  font-size: 1.3rem;
  margin-top: 5px;
  line-height: 1.5;
}

.category-list li {
  margin-right: 15px;
}



#toc_container{
	background-color: #fff;
	width: 100%;
  	border: 25px #f7f7f7 solid;
    padding: 25px;
    margin: 40px auto;
}

.toc_title{
	font-size: 1.8rem;
    font-weight: bold;
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 20px;
	margin-bottom: 0!important;
}

.toc_list li{
	border-bottom: 1px solid #d3d3d3;
    padding: 20px 0;
    font-weight: 700;
}

/* コラムページ */
.ccw {
/*  padding-top: 30px;*/
}

.ccw h2 {
  border-bottom:  solid 5px #d3d3d3;
  position: relative;
  padding-bottom: 15px;
  margin-top: 40px;
  margin-bottom: 15px;
}

.ccw h2::after {
  position: absolute;
  content: "";
  display: block;
  border-bottom: solid 5px #0f2b49;
  padding-bottom: 15px;
  width: 8%;
}

.ccw h3 {
  position: relative;
  padding: 6px 15px;
/*  background: transparent;*/
  margin: 30px 0 10px 0;
  font-size: 2rem;
}

/* 左線（上下で色分け） */
.ccw h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 5px; /* 線の太さ */
  height: 100%;
  background: linear-gradient(to bottom, #0F2B49 50%, #207ACE 50%);
  /* ↑上半分が紺、下半分が鮮やかな青 */
}

.ccw h4 {
  color: #0F2B49;
  font-size: 1.6rem;
}

.ccw h5 {
  color: #207ACE;
  font-size: 1.6rem;
  line-height: 1.5;
}

.ccw-ph {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px auto;
}

.ccw a {
  color: #008b9c;
  text-decoration:  none;
}

.ccw a:hover {
  color: #008b9c;
  text-decoration: underline;
}

.ccw table {
  border-collapse: collapse; 
  width: 100%;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  margin-bottom: 40px;
  font-size: 1.4rem;
}

.ccw table th {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 5px;
}
.ccw table td {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;  
  padding: 5px;
}

.supplement-text {
  font-size: 1.3rem;
}

/* FAQページ */
.faq_content-wrap { /* 20251222 */
  width: 88.88889%;
  max-width: 1000px;
  margin: 80px auto;
}

.post-type-archive-qa #bread_crumb{
	background: rgba(0, 159, 218, 0.1)!important;
}


.post-type-archive-qa .page__header .page__header-title{
    background: #112c4b!important;
}


.faq_content-wrap h1{
	line-height: 1.5;
}

.post-type-archive-qa p{
	line-height: 1.5;
}

.faq_content-wrap h1 {
  font-size: 2.8rem;
  color: #fff;
  background-color: #112c4b;
/*  padding-left: 15px;
  padding-bottom: 3px;
  line-height: 2;*/
  padding: 13px 20px 16px 20px;
  text-align: justify;
  margin-bottom: 30px;
}
.fcw {
  padding-top: 40px;
}

.fcw h2 {
  border-bottom:  solid 5px #d3d3d3;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.fcw h2::after {
  position: absolute;
  content: "";
  display: block;
  border-bottom: solid 5px #0f2b49;
  padding-bottom: 15px;
  width: 8%;
}

.fcw h3 {
  position: relative;
  padding: 6px 15px;
/*  background: transparent;*/
  margin: 30px 0 15px 0;
  font-size: 2rem;
}

/* 左線（上下で色分け） */
.fcw h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 5px; /* 線の太さ */
  height: 100%;
  background: linear-gradient(to bottom, #0F2B49 50%, #207ACE 50%);
  /* ↑上半分が紺、下半分が鮮やかな青 */
}

.fcw-ph {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 10px auto;
}

@media (max-width: 768px) { /* コラムページ */
  .column-wrap {
    display: block;
  }
  .column_content-wrap {
    margin: 60px auto;
    width: 90%;
    max-width: 100%;
  }

  .column_content-wrap h1 {
    font-size: 2rem;
    color: #fff;
    background-color: #112c4b;
    margin-bottom: 20px;
    line-height: 1.5;
  }

  .column_content-wrap p {
    text-align: justify;
    margin-bottom: 20px;
    line-height: 1.8;
  }

  .category-list ul {
    display: block;
    list-style: none;
    font-size: 1.3rem;
    margin-top: 5px;
  }  
  
  .toc-sb {
      background-color: #fff;
      padding: 25px;
  }  

  .toc {
    background-color: #f7f7f7;
    border: 1px #d3d3d3 solid;
    padding: 25px;
    margin: 40px auto;
    max-width: 740px;
  }

  .toc h2 {
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
  }

  .toc ul {
    list-style-type: none;
  }

  .toc ul li {
    line-height: 2;
  }

  .ccw {
    padding-top: 20px;
  }

  .ccw h2 {
    border-bottom:  solid 5px #d3d3d3;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
    font-size: 2rem;
  }

  .ccw h2::after {
    position: absolute;
    content: "";
    display: block;
    border-bottom: solid 5px #0f2b49;
    padding-bottom: 15px;
    width: 8%;
  }

  .ccw h3 {
    position: relative;
    padding: 6px 15px;
  /*  background: transparent;*/
    margin: 30px 0 15px 0;
    font-size: 1.8rem;
  }

  /* 左線（上下で色分け） */
  .ccw h3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 5px; /* 線の太さ */
    height: 100%;
    background: linear-gradient(to bottom, #0F2B49 50%, #207ACE 50%);
    /* ↑上半分が紺、下半分が鮮やかな青 */
  }

  .ccw-ph {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 10px auto;
  }

  .ccw a {
    color: #008b9c;
    text-decoration: none;
  }

  .ccw a:hover {
    color: #008b9c;
    text-decoration: underline;
  }
/* FAQページ */
  .fcw {
    padding-top: 40px;
  }

  .fcw h2 {
    border-bottom:  solid 5px #d3d3d3;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
  }

  .fcw h2::after {
    position: absolute;
    content: "";
    display: block;
    border-bottom: solid 5px #0f2b49;
    padding-bottom: 15px;
    width: 8%;
  }

  .fcw h3 {
    position: relative;
    padding: 6px 15px;
  /*  background: transparent;*/
    margin: 30px 0 15px 0;
    font-size: 2rem;
	 line-height: 1.5; 
  }

  /* 左線（上下で色分け） */
  .fcw h3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 5px; /* 線の太さ */
    height: 100%;
    background: linear-gradient(to bottom, #0F2B49 50%, #207ACE 50%);
    /* ↑上半分が紺、下半分が鮮やかな青 */
  }

  .fcw-ph {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 10px auto;
  }  
}

/* 業界別導入事例 */
.category-select-wrapper {
  display: none;
}

#categoryFilter {
  margin: 80px auto 80px auto;
  width: 88.88889%;
  max-width: 1160px;
  border: 1px #d3d3d3 solid;
  padding: 20px; 
}

#categoryFilter h2 {
  border-bottom: 1px solid #3d3d3d;
  color: #112c4b;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.category--ind_box {
/*  display: none;*/
  margin: 80px auto 0 auto;
  width: 88.88889%;
  max-width: 1200px;
}

/* カテゴリ選択チェックボックス↓ */
.checkbox {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 5px;
  border: 2px solid #084A93;
  vertical-align: middle;
  cursor: pointer;
  position: relative;
}
.checkbox.checked {
  background-color: #084A93;
}
.checkbox.checked::after {
  content: "✔";
  position: absolute;
  top: -4px;
  left: 1px;
  font-size: 14px;
  color: #fff;
}
.category-label {
  cursor: pointer;
  user-select: none;
  display: inline-block;
  margin: 0 20px 0 0;
}
/* カテゴリ選択チェックボックス↑ */

.industry_content-wrap {
  margin: 80px auto 80px auto;
  width: 88.88889%;
  max-width: 1200px;
}

.industry_content-wrap h1 {
  font-size: 1.75rem;
  color: #fff;
  background-color: #112c4b;
  padding-left: 15px;
  padding-bottom: 3px;
  margin-bottom: 30px;
  line-height: 2;
}

.industry_content-wrap p {
  text-align: justify;
  margin-bottom: 20px;
  line-height: 1.8;
}

.industry_dcontent-wrap {
  margin: 80px auto;
  width: 88.88889%;
  max-width: 1200px;
}

.industry_dcontent-wrap h1 {
  font-size: 1.75rem;
  color: #fff;
  background-color: #112c4b;
  padding-left: 15px;
  padding-bottom: 3px;
  margin-bottom: 30px;
  line-height: 2;
}

.industry_dcontent-wrap p {
  text-align: justify;
/*  margin-bottom: 20px;*/
  line-height: 1.8;
}

.industry--list_conte {
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
}

.industry-box {
  width: 380px;
  border: 1px #d3d3d3 solid;
  background-color: #fff;
}

.industry-list_title {
  background-color: #084A93;
  padding: 10px 15px;
  font-size: 1.125rem;
  font-weight: 900;
  line-height: 1.5;
}

.industry-list_title a {
  color: #fff;  
  text-decoration: none;  
}

.industry-list_title a:hover {
  text-decoration: underline;  
}

.industry-list_subtitle {
  border-bottom: 1px #d3d3d3 solid;
}

.industry-list_subtitle h3 {
  font-size: 1rem;
  font-weight: normal;
  padding: 15px;
  text-align: justify;  
}

.industry-list_subtitle h3 a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.industry-list_subtitle h3 a:hover {
  color: #084A93;
  text-decoration: underline;
  cursor: pointer;
}

.industry-textbox {
  padding: 10px 15px;
}

.industry-textbox {
  color: #fff;
  font-weight: 900;
  font-size: 0.875rem;
  padding: 15px;
}

.ind-span {
  background-color: #4DA6FF;
  border-radius: 5px;
  width: auto;
  padding: 5px 10px;
}

.icb01 {
  position: relative;
  background-color: #F3F5F9;
  padding: 60px;
}

.icb01::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 50px solid #F3F5F9;  
}

.icb01 h2 {
  position: relative;
/*  padding-bottom: 10px;*/
  font-size: 1.5rem;
  font-weight: 900;
  color: #112C4B;
  text-align: center;
/*  margin-top: 20px;*/
}

.icb01 h2::after {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  background-color: #112C4B;
  margin: 8px auto 40px; /* 中央寄せ */  
}

.mt60 {
  margin-top: 60px;
}

.icb02 {
  position: relative;
  background-color: #F3F5F9;
  padding: 60px;
}

.icb02 h2 {
  position: relative;
/*  padding-bottom: 10px;*/
  font-size: 1.5rem;
  font-weight: 900;
  color: #112C4B;
  text-align: center;
}

.icb02 h2::after {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  background-color: #112C4B;
  margin: 8px auto 40px; /* 中央寄せ */  
}

.consul-box {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.consul-box h3 {
  font-size: 1.25rem;
  height: 42px;
  color: #fff;
  background-color: #084A93;
  line-height: 2;
  padding-left: 10px;
  margin-bottom: 10px;
}

.consul-lbox {
  width: 690px;
  display: flex;
  flex-direction: column;
}

.consul-rbox {
  width: 360px;
}

.consul-rbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.consul-assignment {
  display: flex;
  border: solid 2px #084A93;
  background-color: #fff;
  align-items: center;
  margin-top: auto;
}

.consul-assignment h4 {
  background-color: #084A93;
  color: #fff;
  font-weight: 900;
  width: 70px;
  height: 70px; 
  text-align: center;
  line-height: 4.25;
}

.consul-assignment_list {
  align-items: center;
}

.consul-assignment_list ul {
  list-style: none;
  align-items: center;
}

.consul-assignment_list li {
  position: relative;
  padding-left: 30px;
  font-size: 0.9375rem;
  font-weight: 900;
  line-height: 1.6;
}
.consul-assignment_list li::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 0.3rem;
  width: 14px;
  height: 14px;
  background-color: #084A93;
  border-radius: 50%;    
}

.problem-box {
  border: solid 2px #084A93;
  background-color: #fff;
  padding: 30px;
  margin-top: 30px;
}

.problem-box h5 {
  display: inline-block;
  padding: 3px 15px 5px 15px;
  margin-bottom: 10px;
  background: #084A93;
  color: #fff;
  font-size: 1rem;
  font-weight: 900;
}

/* 私たちのご提案 */
.problem-box02 {
  border: 3px solid #0F2B49;
  background-color: #fff;
  padding: 60px;
  margin-top: 30px;
}

.problem-box02 h5 {
  display: inline-block;
  padding: 3px 15px 5px 15px;
  margin-bottom: 10px;
  background: #084A93;
  color: #fff;
  font-size: 1rem;
  font-weight: 900;
}

.suggestion-box {
  display: flex;
  justify-content: space-between;
  align-items: stretch;  
}

.suggestion-lbox {
  width: 690px;
}


.suggestion-rbox {
  width: 360px;
  
}

/* ステップ追加 */
.flow-wrap {
  display: flex;
  gap: 20px;
  justify-content: center; /* ★ 追加：中央寄せ */
  margin: 30px 0;
}

/* 各ステップ */
.flow-step {
  position: relative;
  background: #f4f6f9;
  padding: 28px 12px 16px;

  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;

  /* ★ 幅調整の肝 */
  flex: 1;
  max-width: 200px; /* ← 1ブロックの最大幅 */
  min-width: 160px; /* 任意（スマホ考慮） */ 
}

.flow-step::after {
  content: "";
  position: absolute;
  top: 48%;
  right: -24px;
  width: 24px;
  height: 8px;
  background: #E5F5FB;
}

.flow-step:last-child::after {
  display: none;
}

/* 丸番号 */
.step-num {
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
  width: 32px;
  height: 32px;
  background: #084A93;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

/* テキスト */
.flow-step p {
  margin: 0;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
}

/* ERROR表示01 */
.flow-step.error .error-label {
  position: absolute;
  top: -48px;
  left: 50%;
  transform: translateX(-50%);
  background: #ff0000;
  color: #fff;
  font-size: 12px;
  padding: 4px 8px;
  font-weight: bold;
}

/* ERRORの三角01 */
.flow-step.error .error-label::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #ff0000 transparent transparent transparent;
}

/* ERROR表示02 */
.flow-step.error02 .error-label02 {
  position: absolute;
  top: -64px;
  left: 50%;
  transform: translateX(-50%);
  background: #ff0000;
  color: #fff;
  font-size: 12px;
  padding: 4px 8px;
  font-weight: bold;
}

/* ERRORの三角02 */
.flow-step.error02 .error-label02::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #ff0000 transparent transparent transparent;
}

.solution-box {
  margin: 70px 0 40px 0;
}

.solution-box h2 {
  font-size: 2.375rem;
  font-weight: 900;
  text-align: center;
  margin-bottom: 30px;
}

.solution-dbox {
  border: solid 2px #084A93;
  padding: 30px;
}

/* 蛍光ペン */
.highlighter-line {
  background: linear-gradient(transparent 70%, #F1EB3F 50%);  
  padding: 0 5px;
}

.result-box {
  display: flex;
  gap: 40px;
}

.result-box h6 {
  position: relative;
  padding: 3px 15px;
  /* background: transparent; */
  margin: 15px 0 10px 0;
  font-size: 1rem;
}

.result-box h6::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 5px;
  height: 100%;
  background: #084A93;
}

.result-box02 {
  margin-bottom: 30px;
}

.result-box02 h6 {
  position: relative;
  padding: 3px 15px;
  /* background: transparent; */
  margin: 15px 0 10px 0;
  font-size: 1rem;
}

.result-box02 h6::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 5px;
  height: 100%;
  background: #084A93;
}

.installation-img {
  width: 800px;
  height: auto;
  margin: 10px auto 0 auto;
}

.features-box {
  position: relative;
  border: solid 3px #084A93;
  border-radius: 10px;
  padding: 40px 30px 30px 30px;
  text-align: center;
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.features-box h6 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  align-items: center;
  font-size: 1rem;
  font-weight: 900;
  color: #fff;
  background-color: #084A93;
  padding: 3px 20px;
  border-radius: 9999px;
}

.features-imgbox {
  width: 360px;
}

.features-imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.features-textbox {
  width: 630px;
  font-weight: 700;
  display: flex;
  flex-direction: column;
}

.features-textbox ul {
  list-style: none;
  text-align: left;
}

.features-textbox li {
  position: relative;
  padding-left: 20px;
  line-height: 1.8;
}

.features-textbox li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0.3rem;
  width: 14px;
  height: 14px;
  background-color: #084A93;
  border-radius: 50%;      
}

p.features-details {
  text-align: right;
}

.features-details_title {
/*  display: flex;*/
  align-items: center;
  margin-top: auto;
  position: relative;
  text-align: right;
  padding-right: 20px;
}

.features-details_title p {
  display: inline-block;
  background-color: #084A93;
  color: #fff;
  padding: 3px 10px 5px 10px;
}

.features-details_title::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 19px solid transparent;
  border-bottom: 19px solid transparent;
  border-left: 20px solid #084A93;  
}

.icb-pt30 {
  padding-top: 30px;
}
/* 提供だけではありません */
.offer__contents-box {
  padding: 120px 0;
}

.offer__contents {
  max-width: 1200px;
  margin: 0 auto;
}

.offer__contents h2 {
  font-size: 2.5rem;
  font-weight: 900;
  text-align: center;
  margin-bottom: 60px;
}

.offer__contents h2::after {
  content: "";
  display: block;
  width: 60px;
  height: 6px;
  margin: 15px auto 0 auto;
  background-image: url("../img/icon-title.png");
  background-size: contain;
  background-repeat: no-repeat;  
}

.offer__contents p {
  text-align: center;
  margin-bottom: 15px;
}

.offer__contents span {
  background: linear-gradient(transparent 70%, #FDF411 50%);  
}

.offer__flow-box {
  background-color: #fff;
  border: 0px solid #0F2B49;
  margin-top: 60px;
  padding: 0px;
}

.offer__flow-box ul {
  position: relative;
  display: flex;
  padding-top: 80px;
  margin-bottom: 40px;
}

.offer__flow-box ul li {
  position: relative;
  list-style: none;
  width: 216px;
}

.offer__balloon {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border-bottom: solid 3px #0F2B49;
  padding: 12px 16px;
  min-width: 240px;
  max-width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); 
/*  text-align: center;  */
}

.offer__balloon:before,
.offer__balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);  
}

.offer__balloon:before {
  border: solid 12px transparent;
  border-top: solid 12px #0F2B49;  
}

.offer__balloon:after {
  border: solid 14px transparent;
  border-top: solid 14px #fff;
  margin-top: -5px;  
}

.offer__flow-box h3 {
  color: #0F2B49;
  font-size: 1.5rem;
}

.offer__img {
  position: absolute;
  top: -50px;
  left: 30%;
  width: 100px;
  height: 100px;
}

.offer__list-01 {
  position: relative;
  display: inline-block;
  max-height: 216px;
  background: #4DA6FF;
  color: #fff;
  padding: 50px 20px 20px 20px;
}

.offer__list-01::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #4DA6FF;
  z-index: 999;
}

.offer__list-01 h4 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.125rem;
  text-align: center;
  margin-top: 10px;
  height: 60px;
  line-height: 3;
}

.offer__list-01 p {
  text-align: justify;
  font-size: 0.9375rem;
}

.offer__list-02 {
  max-height: 216px;
  background: #3790E7;
  color: #fff;
  padding: 50px 20px 20px 20px;
}

.offer__list-02::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #3790E7;
  z-index: 999;
}

.offer__list-02 h4 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.125rem;
  text-align: center;
  margin-top: 10px;
  height: 60px;
}

.offer__list-02 p {
  text-align: justify;
  font-size: 0.9375rem;
}

.offer__list-03 {
  max-height: 216px;
  background: #207ACE;
  color: #fff;
  padding: 50px 20px 20px 20px;
}

.offer__list-03::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #207ACE;
  z-index: 999;
}


.offer__list-03 h4 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.125rem;
  text-align: center;
  margin-top: 10px;
  height: 60px;
}

.offer__list-03 p {
  text-align: justify;
  font-size: 0.9375rem;
}

.offer__list-04 {
  max-height: 216px;
  background: #18538C;
  color: #fff;
  padding: 50px 20px 20px 20px;
}

.offer__list-04::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #18538C;
  z-index: 999;
}

.offer__list-04 h4 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.125rem;
  text-align: center;
  margin-top: 10px;
  height: 60px;
  line-height: 3;  
}

.offer__list-04 p {
  text-align: justify;
  font-size: 0.9375rem;
}

.offer__list-05 {
  max-height: 216px;
  background: #0F2B49;
  color: #fff;
  padding: 50px 20px 20px 20px;
}

.offer__list-05 h4 {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.125rem;
  text-align: center;
  margin-top: 10px;
  height: 60px;
  line-height: 3;  
}

.offer__list-05 p {
  text-align: justify;
  font-size: 0.9375rem;
}

.testflow__text {
  margin-top: 30px;
}

.testflow__text p {
  text-align: center;  
}

.testflow__listbox ul {
  position: relative;
  display: flex;
  gap: 60px;
}

.testflow__listbox ul li {
  position: relative;
  list-style: none;
  background-color: #F6F6F6;
  width: 225px;
}

.testflow__listbox ul li::after {
  content: "";
  position: absolute;
  top: 45%;
  right: -40px;
  display: block;
  width: 15px;
  height: 30px;
  background-image: url("../industry_case/img/arrow-right.png");
  background-size: contain;
  background-repeat: no-repeat;    
}

.testflow__listbox ul li:last-child::after{
  content: none;
}

.testflow__listbox h3 {
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  color: #0F2B49;
  padding-top: 30px;
/*  z-index: 9999;*/
}

.flownum__img {
  position: absolute;
  top: -40px;
  left: 30%;
  width: 80px;
  height: 80px;
}

.testflow__img {
  width: 165px;
  height: 165px;
  margin: 20px auto;
}

.testflow__listbox p {
  width: 165px;
  font-size: 0.875rem;
  text-align: justify;
  margin: 0 auto 30px auto;
}

.related-contents {
  width: 1200px;
  margin: 0 auto;
}

.related-box {
  display: flex;
  justify-content: space-between;
}

.related-title_border {
  display: flex;
  align-items: center;
  font-size: 1.25rem;
  margin: 80px 0 20px 0;
}

.related-title_border::before,
.related-title_border::after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #000;
}

.related-title_border::before {
  margin-right: 1rem;
}

.related-title_border::after {
  margin-left: 1rem;
}

/* ↓古いCSS */
.icb-cap {
  font-size: 0.875rem;
  text-align: center !important;
  line-height: 1.5 !important;
  padding-top: 10px;
}

.icb-dlist ul {
  display: flex;
  margin-bottom: 40px;
}

.icb-dlist ul li {
  display: inline;
  font-weight: 900;
}

.icb-dlist ul li::after {
  content: "｜";
  margin-left: 5px;
}

.icb-dlist li a {
  color: #084A93;
  text-decoration: none;
}

.icb-dlist li a:hover {
  text-decoration: underline;
}

.icb-dlist ul li:last-child::after {
  display: none;
}

.icb-cta_box {
  width: 100%;
  margin: 0 auto 20px auto;
  padding: 30px 0;
  background-color: #F3F5F9; /* #fffから変更 */
}

.icb-cta_button {
  width: 580px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.icb__y {
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 60px;
  margin: 0 auto;
  border: none;
  border-radius: 10px;
  background-color: #FFC318;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  cursor: pointer;
}

.icb__n {
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 60px;
  margin: 0 auto;
  border: none;
  border-radius: 10px;
  background-color: #0F2B49;
  color: #FFFFFF;
  font-size: 1.8rem;
  font-weight: 700;  
  cursor: pointer;
}

.icb-cta_link {
  width: 1200px;
  margin: 20px auto 80px auto;
  text-align: right;
}

.icb-cta_link a {
  color: #084A93;
  font-weight: 700;
  text-decoration: none;
}

.icb-cta_link a:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
/* 業界別導入事例 */
  .industry--contents_cont {
    margin-top: 80px;
  }

  .industry_dcontent-wrap {
    margin: 80px auto;
    width: 88.88889%;
    max-width: 1200px;
  }

  .industry_dcontent-wrap h1 {
    font-size: 1.25rem;
    color: #fff;
    background-color: #112c4b;
    margin-bottom: 20px;
    line-height: 1.5;
    padding: 10px 15px 15px 15px;
  }

  .industry_dcontent-wrap p {
    text-align: justify;
  /*  margin-bottom: 20px;*/
    line-height: 1.8;
  }

  .icb-dlist ul {
    display: flex;
    margin-bottom: 40px;
  }

  .icb-dlist ul li {
    display: inline;
    font-weight: 900;
  }

  .icb-dlist ul li::after {
    content: "｜";
    margin-left: 5px;
  }

  .icb-dlist li a {
    color: #084A93;
    text-decoration: none;
  }

  .icb-dlist li a:hover {
    text-decoration: underline;
  }

  .icb-dlist ul li:last-child::after {
    display: none;
  }
  .icb01 {
    position: relative;
    background-color: #F3F5F9;
    padding: 30px;
  }

  .icb01::after {
    content: "";
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 50px solid #F3F5F9;  
  }

  .icb01 h2 {
    position: relative;
  /*  padding-bottom: 10px;*/
    font-size: 1.25rem;
    font-weight: 900;
    color: #112C4B;
    text-align: center;
  }

  .icb01 h2::after {
    content: "";
    display: block;
    width: 20px;
    height: 3px;
    background-color: #112C4B;
    margin: 8px auto 40px; /* 中央寄せ */  
  }

  .icb02 {
    position: relative;
    background-color: #F3F5F9;
    padding: 30px;
  }

  .icb02 h2 {
    position: relative;
  /*  padding-bottom: 10px;*/
    font-size: 1.5rem;
    font-weight: 900;
    color: #112C4B;
    text-align: center;
  }

  .icb02 h2::after {
    content: "";
    display: block;
    width: 20px;
    height: 3px;
    background-color: #112C4B;
    margin: 8px auto 40px; /* 中央寄せ */  
  }

  .consul-box {
    display: block;
    justify-content: space-between;
  }

  .consul-box h3 {
    font-size: 1.125rem;
    height: 100%;
    color: #fff;
    background-color: #084A93;
    line-height: 1.25;
/*    padding-left: 10px;*/
    padding: 10px;
    margin-bottom: 10px;
  }

  .consul-lbox {
    width: 100%;
  }

  .consul-assignment {
    display: block;
    border: solid 2px #084A93;
    background-color: #fff;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .consul-assignment h4 {
    background-color: #084A93;
    color: #fff;
    font-weight: 900;
    width: 100%;
    height: auto; 
    margin-bottom: 10px;
    text-align: center;
    line-height: 2;
  }

  .consul-assignment_list {
    align-items: center;
  }

  .consul-assignment_list ul {
    list-style: none;
    align-items: center;
    padding-bottom: 15px;
  }

  .consul-assignment_list li {
    position: relative;
    padding-left: 30px;
    padding-right: 15px;
    font-size: 0.9375rem;
    font-weight: 900;
    line-height: 1.6;
  }
  .consul-assignment_list li::before {
    content: "";
    position: absolute;
    left: 15px;
    top: 0.3rem;
    width: 14px;
    height: 14px;
    background-color: #084A93;
    border-radius: 50%;    
  }
  .consul-rbox {
    width: 100%;
  }

  .problem-box {
    border: solid 2px #084A93;
    background-color: #fff;
    padding: 20px;
    margin-top: 30px;
  }

  .problem-box h5 {
    display: inline-block;
    padding: 10px 15px 15px 15px;
    margin-bottom: 10px;
    background: #084A93;
    color: #fff;
    font-size: 1rem;
    font-weight: 900;
  }  

  /* ステップ追加 */
  .flow-wrap {
    display: block;
    gap: 20px;
    justify-content: center; /* ★ 追加：中央寄せ */
    margin: 30px 0;
  }

  /* 各ステップ */
  .flow-step {
    position: relative;
    background: #f4f6f9;
    padding: 28px 12px 16px;

    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;

    /* ★ 幅調整の肝 */
    flex: 1;
    max-width: 200px; /* ← 1ブロックの最大幅 */
    min-width: 160px; /* 任意（スマホ考慮） */ 
    margin-bottom: 30px;
  }

  .flow-step::after {
    display: none;
  }

  .flow-step:last-child::after {
    display: none;
  }

  /* 丸番号 */
  .step-num {
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    width: 32px;
    height: 32px;
    background: #084A93;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
  }

  /* テキスト */
  .flow-step p {
    margin: 0;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
  }

  /* ERROR表示01 */
  .flow-step.error .error-label {
    position: absolute;
    top: -48px;
    left: 50%;
    transform: translateX(-50%);
    background: #ff0000;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    font-weight: bold;
  }

  /* ERRORの三角01 */
  .flow-step.error .error-label::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #ff0000 transparent transparent transparent;
  }

  /* ERROR表示02 */
  .flow-step.error02 .error-label02 {
    position: absolute;
    top: -64px;
    left: 50%;
    transform: translateX(-50%);
    background: #ff0000;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    font-weight: bold;
  }

  /* ERRORの三角02 */
  .flow-step.error02 .error-label02::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #ff0000 transparent transparent transparent;
  }

  .solution-box {
    margin: 70px 0 40px 0;
  }

  .solution-box h2 {
    font-size: 1.75rem;
    font-weight: 900;
    text-align: center;
    margin-bottom: 30px;
  }

  .solution-dbox {
    border: solid 2px #084A93;
    padding: 30px;
  }

  /* 蛍光ペン */
  .highlighter-line {
    background: linear-gradient(transparent 70%, #F1EB3F 50%);  
    padding: 0 5px;
  }

  .result-box {
    display: block;
    gap: 40px;
  }

  .result-box h6 {
    position: relative;
    padding: 3px 15px;
    /* background: transparent; */
    margin: 15px 0 10px 0;
    font-size: 1rem;
  }

  .result-box h6::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 100%;
    background: #084A93;
  }

  .result-box02 {
    margin-bottom: 30px;
  }

  .result-box02 h6 {
    position: relative;
    padding: 3px 15px;
    /* background: transparent; */
    margin: 15px 0 10px 0;
    font-size: 1rem;
  }

  .result-box02 h6::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 100%;
    background: #084A93;
  }

  .installation-img {
    width: 100%;
    height: auto;
    margin: 10px auto 0 auto;
    padding-bottom: 30px;
  }

  .features-box {
    position: relative;
    border: solid 2px #084A93;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    margin-top: 50px;
    display: block;
    justify-content: space-between;
    align-items: stretch;
  }

  .features-box h6 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    align-items: center;
    font-size: 1rem;
    font-weight: 900;
    color: #fff;
    background-color: #084A93;
    padding: 3px 10px;
    border-radius: 0;
    width: 70%;
  }
  
  .features-imgbox {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 10px;
  }

  .features-textbox {
    width: 100%;
    font-weight: 700;
  }

  .features-textbox ul {
    list-style: none;
    text-align: left;
  }

  .features-textbox li {
    position: relative;
    padding-left: 20px;
    text-align: justify;
    margin-bottom: 10px;
  }

  .features-textbox li::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0.3rem;
    width: 14px;
    height: 14px;
    background-color: #084A93;
    border-radius: 50%;      
  }

  p.features-details {
    text-align: right;
  }

  .features-details_title {
    position: relative;
    text-align: left;
    margin-top: 20px;
    padding-right: 0;
  }

  .features-details_title p {
    display: inline-block;
    background-color: #084A93;
    color: #fff;
    padding: 10px 10px 15px 10px;
    line-height: 1.5;
    margin-bottom: 0;
  }

  .features-details_title::after {
    display: none;
  }

  /* 提供だけではありません */
  .offer__contents-box {
    padding: 120px 0;
  }

  .offer__contents {
    max-width: 1200px;
    margin: 0 auto;
  }

  .offer__contents h2 {
    font-size: 2.5rem;
    font-weight: 900;
    text-align: center;
    margin-bottom: 60px;
  }

  .offer__contents h2::after {
    content: "";
    display: block;
    width: 60px;
    height: 6px;
    margin: 15px auto 0 auto;
    background-image: url("../img/icon-title.png");
    background-size: contain;
    background-repeat: no-repeat;  
  }

  .offer__contents p {
    text-align: center;
    margin-bottom: 15px;
  }

  .offer__contents span {
    background: linear-gradient(transparent 70%, #FDF411 50%);  
  }

  .offer__flow-box {
    background-color: #fff;
    border: 0px solid #0F2B49;
    margin-top: 60px;
    padding: 0px;
  }

  .offer__flow-box ul {
    position: relative;
    display: block;
    padding-top: 40px;
  }

  .offer__flow-box ul li {
    position: relative;
    list-style: none;
    width: 85%;
  }

  .offer__balloon {
    position: relative;
    display: inline-block;
    background-color: #fff;
    border-bottom: solid 3px #0F2B49;
    padding: 12px 16px;
    min-width: 240px;
    max-width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); 
  /*  text-align: center;  */
  }

  .offer__balloon:before,
  .offer__balloon:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);  
  }

  .offer__balloon:before {
    border: solid 12px transparent;
    border-top: solid 12px #0F2B49;  
  }

  .offer__balloon:after {
    border: solid 14px transparent;
    border-top: solid 14px #fff;
    margin-top: -5px;  
  }

  .offer__flow-box h3 {
    color: #0F2B49;
    font-size: 1.25rem;
    text-align: center;
  }

  .offer__img {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
  }

  .offer__list-01 {
    position: relative;
    display: inline-block;
    min-height: auto;
    background: #4DA6FF;
    color: #fff;
    padding: 20px;
  }

  .offer__list-01::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 0;
    border: 15px solid transparent;
    border-top: 15px solid #4DA6FF;
    z-index: 999;
  }

  .offer__list-01 h4 {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.25rem;
    text-align: center;
    margin-top: 80px;
    height: auto;
    line-height: 2;
  }

  .offer__list-01 p {
    text-align: justify;
    font-size: 0.9375rem;
    margin-top: 5px;
  }

  .offer__list-02 {
    max-height: 100%;
    background: #3790E7;
    color: #fff;
    padding: 50px 20px 20px 20px;
  }

  .offer__list-02::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 0;
    border: 15px solid transparent;
    border-top: 15px solid #3790E7;
    z-index: 999;
  }

  .offer__list-02 h4 {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.25rem;
    text-align: center;
    margin-top: 55px;
    height: auto;
  }

  .offer__list-02 p {
    text-align: justify;
    font-size: 0.9375rem;
    margin-top: 5px;
  }

  .offer__list-03 {
    max-height: 100%;
    background: #207ACE;
    color: #fff;
    padding: 50px 20px 20px 20px;
  }

  .offer__list-03::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 0;
    border: 15px solid transparent;
    border-top: 15px solid #207ACE;
    z-index: 999;
  }

  .offer__list-03 h4 {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.25rem;
    text-align: center;
    margin-top: 55px;
    height: auto;
  }

  .offer__list-03 p {
    text-align: justify;
    font-size: 0.9375rem;
    margin-top: 5px;
  }

  .offer__list-04 {
    max-height: 100%;
    background: #18538C;
    color: #fff;
    padding: 50px 20px 20px 20px;
  }

  .offer__list-04::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 0;
    border: 15px solid transparent;
    border-top: 15px solid #18538C;
    z-index: 999;
  }

  .offer__list-04 h4 {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.25rem;
    text-align: center;
    margin-top: 55px;
    height: auto;
    line-height: 2;  
  }

  .offer__list-04 p {
    text-align: justify;
    font-size: 0.9375rem;
    margin-top: 5px;
  }

  .offer__list-05 {
    max-height: 100%;
    background: #0F2B49;
    color: #fff;
    padding: 50px 20px 20px 20px;
  }

  .offer__list-05 h4 {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.25rem;
    text-align: center;
    margin-top: 55px;
    height: auto;
    line-height: 2;  
  }

  .offer__list-05 p {
    text-align: justify;
    font-size: 0.9375rem;
    margin-top: 5px;
  }

  .testflow__text {
    margin-top: 30px;
  }

  .testflow__text p {
    text-align: justify;  
  }

  .testflow__listbox ul {
    position: relative;
    display: block;
    margin-top: 80px;
    gap: 0;
  }

  .testflow__listbox ul li {
    position: relative;
    list-style: none;
    background-color: #F6F6F6;
    width: 100%;
    margin-bottom: 90px;
  }

  .testflow__listbox ul li::after {
    content: "";
    position: absolute;
    display: block;
    top: 105%;
    bottom: 0;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 15px;
    background-image: url("../industry_case/img/arrow-bottom.png");
    background-size: contain;
    background-repeat: no-repeat;
  }

  .testflow__listbox ul li:last-child {
    margin-bottom: 0;
  }

  .testflow__listbox ul li:last-child::after{
    content: none;
  }

  .testflow__listbox h3 {
    position: relative;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    color: #0F2B49;
    padding-top: 30px;
  /*  z-index: 9999;*/
  }

  .flownum__img {
    position: absolute;
    top: -40px;
    left: 35%;
    width: 80px;
    height: 80px;
  }

  .testflow__img {
    width: 165px;
    height: 165px;
    margin: 20px auto;
  }

  .testflow__listbox p {
    width: 80%;
    font-size: 0.875rem;
    text-align: justify;
    margin: 0 auto;
    padding-bottom: 20px;
  }

  .related-contents {
    width: 80%;
    margin: 0 auto;
  }

  .related-box {
    display: block;
    justify-content: space-between;
  }
  
  .related-box img {
    margin-bottom: 20px;
  }

  .related-title_border {
    display: flex;
    align-items: center;
    font-size: 1.125rem;
    margin: 80px 0 20px 0;
  }

  .related-title_border::before,
  .related-title_border::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #000;
  }

  .related-title_border::before {
    margin-right: 1rem;
  }

  .related-title_border::after {
    margin-left: 1rem;
  }

  .icb-dlist ul {
    display: flex;
    margin-bottom: 40px;
  }

  .icb-dlist ul li {
    display: inline;
    font-weight: 900;
  }

  .icb-dlist ul li::after {
    content: "｜";
    margin-left: 5px;
  }

  .icb-dlist li a {
    color: #084A93;
    text-decoration: none;
  }

  .icb-dlist li a:hover {
    text-decoration: underline;
  }

  .icb-dlist ul li:last-child::after {
    display: none;
  }

  .icb-cta_box {
    width: 80%;
    margin: 0 auto 20px auto;
    padding: 30px 0;
    background-color: #F3F5F9; /* #fffから変更 */
  }

  .icb-cta_button {
    width: 100%;
    margin: 0 auto;
    display: block;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }

  .icb__y {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    margin: 0 auto 20px auto;
    border: none;
    border-radius: 10px;
    background-color: #FFC318;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    cursor: pointer;
  }

  .icb__n {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    margin: 0 auto;
    border: none;
    border-radius: 10px;
    background-color: #0F2B49;
    color: #FFFFFF;
    font-size: 1.8rem;
    font-weight: 700;  
    cursor: pointer;
  }

  .icb-cta_link {
    width: 80%;
    margin: 0 auto 80px auto;
    text-align: right;
  }

  .icb-cta_link a {
    color: #084A93;
    font-weight: 700;
    text-decoration: none;
  }

  .icb-cta_link a:hover {
    text-decoration: underline;
  }
}

/* アコーディオン */
.accordion-box {
  margin-top: 0;
  margin-bottom: 50px;
  width: 1000px;
}
.accordion-001 {
  max-width: 100%;
  border-bottom: #333 1px solid;
  font-size: 1.6rem;
  padding-bottom: 25px;
  margin-top: 25px;
}

.accordion-001:not([open]) {
  margin-bottom: 25px;
}

.accordion-001 summary {
  position: relative;
  display: flex;
  align-items: center; /* ← 縦方向中央揃えだけ維持 */
  color: #333;
  font-weight: normal;
  cursor: pointer;
  text-align: left; /* ← 念のため左寄せ指定 */
}

.accordion-001 summary::-webkit-details-marker {
  display: none;
}

.accordion-001 summary::before {
  content: "";
  flex-shrink: 0;
  width: 50px;
  height: 50px;
  background: url("../img/icon-question.png") no-repeat center/contain;
  margin-right: 10px;
}

.accordion-001 summary::after {
  content: "";
  position: absolute;   /* ← 絶対配置に変更！ */
  right: 0;             /* ← 右端に寄せる */
  top: 50%;             /* 縦中央 */
  transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-bottom: 3px solid #333;
  border-right: 3px solid #333;
  transition: transform .3s;
}

.accordion-001[open] summary::after {
  transform: translateY(-50%) rotate(225deg);
}

.accordion-001 summary-text {
  flex: 1;
  text-align: left; /* ← テキストだけ左寄せ */
  display: block;
}

.accordion-001 p {
  display: flex;
	justify-content: flex-start;
	align-items: center;
  position: relative;
  transform: translateY(-10px);
  opacity: 0;
  margin: 15px 25px 0 0;
/*  padding-top: 1em;
  padding-bottom: 1em;*/
  color: #333;
  transition: transform 1s, opacity 1s;
  font-size: 1.6rem;
    gap: 10px;	
}

.accordion-001 p a {
  color: #008b9c;
  text-decoration: none;
  display: contents;	

}

.accordion-001 p a:hover {
  text-decoration: underline;
}

.accordion-001 p::before {
 content: "";
    width: 50px;
    height: 50px;
    background-image: url(../img/icon-answer.png);
    background-size: contain;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

.accordion-001[open] p {
    transform: none;
    opacity: 1;
}

@media (max-width: 768px) {
/* アコーディオン */
  .accordion-box {
    margin-top: 0;
    margin-bottom: 50px;
    width: 100%;
  }
  .accordion-001 {
    max-width: 100%;
    border-bottom: #333 1px solid;
    font-size: 1.6rem;
	line-height: 1.5;  
    padding-bottom: 15px;
    margin-top: 20px;
  }

  .accordion-001:not([open]) {
    margin-bottom: 7px;
  }

  .accordion-001 summary {
    position: relative;
    display: flex;
    align-items: center; /* ← 縦方向中央揃えだけ維持 */
    color: #333;
    font-weight: normal;
    cursor: pointer;
    text-align: left; /* ← 念のため左寄せ指定 */
    padding-right: 18px;
  }

  .accordion-001 summary::-webkit-details-marker {
    display: none;
  }

  .accordion-001 summary::before {
    content: "";
    flex-shrink: 0;
    width: 50px;
    height: 50px;
    background: url("../img/icon-question.png") no-repeat center/contain;
    margin-right: 10px;
  }

  .accordion-001 summary::after {
    content: "";
    position: absolute;   /* ← 絶対配置に変更！ */
    right: 0;             /* ← 右端に寄せる */
    top: 50%;             /* 縦中央 */
    transform: translateY(-50%) rotate(45deg);
    width: 7px;
    height: 7px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333;
    transition: transform .3s;
  }

  .accordion-001[open] summary::after {
    transform: translateY(-50%) rotate(225deg);
  }

  .accordion-001 summary-text {
    flex: 1;
    text-align: left; /* ← テキストだけ左寄せ */
    display: block;
  }

  .accordion-001 p {
    position: relative;
    padding-left: 60px; /* ← アイコン幅＋マージン分 */
    transform: translateY(-10px);
    opacity: 0;
    margin: 15px 0 0 0;
  /*  padding-top: 1em;
    padding-bottom: 1em;*/
    color: #333;
    font-weight: 700;
    transition: transform 1s, opacity 1s;
    font-size: 1.6rem;
    line-height: 1.5;
  }

  .accordion-001 p a {
    color: #008b9c;
    text-decoration: none;
  }

  .accordion-001 p a:hover {
    text-decoration: underline;
  }

  .accordion-001 p::before {
    content: "";
    position: absolute;
    left: 0; /* p内の左端に固定 */
    top: 0.3em; /* テキスト中央寄せ */
    width: 50px;
    height: 50px;
    background-image: url("../img/icon-answer.png");
    background-size: contain;
    background-repeat: no-repeat; 
    margin-bottom: 10px;
  }

  .accordion-001[open] p {
      transform: none;
      opacity: 1;
  }
}

.faq-list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  list-style-type: none;
  margin: 0 auto 60px auto;
  padding: 0;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  max-width: 935px;  
}

.faq-list li {
  position: relative;
  border-radius: 5px;
  padding: 15px;
  border: 2px solid var(--main-color); 
  color: var(--main-color);
  cursor: pointer;
}

.faq-list li:hover {
  background-color: var(--main-color);
  color: #fff;
}

.faq-list a {
  display: block;
  color: inherit;
}

.faq-list a,
.faq-list a:hover,
.faq-list a:focus {
  text-decoration: none !important;  
}



@media (max-width: 768px) {
  .faq-list {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    list-style-type: none;
    margin: 0 auto 60px auto;
    padding: 0;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    max-width: 935px;  
  }

  .faq-list li {
	width:100%;  
    position: relative;
    border-radius: 5px;
    padding: 15px;
    border: 2px solid var(--main-color); 
    color: var(--main-color);
    cursor: pointer;
  }

  .faq-list li:hover {
    background-color: var(--main-color);
    color: #fff;
  }

  .faq-list a {
    display: block;
    color: inherit;
  }

  .faq-list a,
  .faq-list a:hover,
  .faq-list a:focus {
    text-decoration: none !important;  
  }

}